Subject: Re: Labor Law Cancels
From: "Mike" <[email-masked]>
To: "Joshua Rissover" <[email-masked]>
Date: Mon, 26 Jan 2009 08:54:27 -0500

There is an order under this Order # but it is from 2005.  I will see if my IT can find it for me.  Do you have any further info on this order?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Joshua Rissover 
  To: Mike 
  Cc: Bridges, Josh 
  Sent: Saturday, January 24, 2009 10:37 AM
  Subject: RE: Labor Law Cancels

  He number highlighted is the order number in the information. I don't know what to tell you about it being 6 numbers long but this is the only order number that I can find that has to deal with this phone number, 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 23, 2009 8:21 AM
  To: Joshua Rissover
  Cc: Bridges, Josh
  Subject: Re: Labor Law Cancels

  Joshua,

  Can you send me the correct order number for this one?  It should have 6 digits.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Joshua Rissover 

    To: Amber, Ellison ; Bridges, Josh ; Joshua Rissover ; mike labor law ; Wilson, Jen 

    Sent: Friday, January 23, 2009 2:26 AM

    Subject: Labor Law Cancels

    Phone number: 8437058082 confirmation number: 56402 ß Canceled on website.